package cn.com.ty.lift.business.contract.dao.entity.model.request;

import lombok.Data;

import javax.validation.constraints.NotNull;

/**
 * @author bieao
 * @date 2020/2/24
 * @description 付款详情请求
 */
@Data
public class PaymentDetailRequest {

    /**
     * 合同id
     */
    @NotNull(message = "notEmpty")
    private Long id;

    /**
     * 公司id
     */
    @NotNull(message = "notEmpty")
    private Long mtCompanyId;
}
